Page MenuHomePhabricator

Remove limit on number of images in carousel
Closed, ResolvedPublic

Description

Allow all images from the campaign categories to be viewed with the "next" / "previous" arrows on the Participate page

Currently limited to first 2 only

This comprises changing the 'cmlimit' parameter in get_category_items api call.

Event Timeline

NavinoEvans moved this task from Backlog to In progress on the ISA board.
NavinoEvans triaged this task as Low priority.May 13 2019, 10:47 PM
Eugene233 updated the task description. (Show Details)May 15 2019, 10:48 AM
Eugene233 moved this task from In progress to Backlog on the ISA board.May 16 2019, 8:45 AM
NavinoEvans moved this task from Backlog to In progress on the ISA board.May 16 2019, 11:46 AM

Change 510783 had a related patch set uploaded (by Eugene233; owner: Eugene233):
[labs/tools/Isa@master] Remove limit on number of images in carousel

https://gerrit.wikimedia.org/r/510783

Change 510783 merged by jenkins-bot:
[labs/tools/Isa@master] Remove limit on number of images in carousel

https://gerrit.wikimedia.org/r/510783

Eugene233 closed this task as Resolved.May 17 2019, 10:52 AM

Marking as resolved.